Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Nokia-File-NFB

Prerequisites

Nokia-File-NFB declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Compress::Zlib0IO-Compress-2.069128.57
Fcntl0perl0.00
Carp0Carp-1.38125.71
Test::More0Test-Simple-1.001014122.86
Encode0Encode-2.83125.71
FileHandle0perl0.00